@charset "utf-8";
body  {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	/* color: #939598; */
    color: #333333;
}

img#logo {
	margin-bottom: 20px;
    border: none;
}
.twoColFixLtHdr #container {
	width: 1030px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.twoColFixLtHdr #header {
	background: #FFFFFF;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 275px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}

#mainContent {
	margin: 0 0 0 305px;
}

#mainContent h1 {
	padding: 0;
	margin: 10px 0px 10px 0px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: normal;
	color: #000000;

}

h3 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}

#sidebar1 h3 {
	margin-left: 70px;
}


#contentSideBar {
	width: 200px;
	float: right;
}

#contentSideBar h3 {
	padding: 0;
	margin: 10px 0px 10px 15px;
}

ul.bullets, ul.arrows  {
	padding: 0; margin: 0;
	padding-left: 70px;
	list-style-type: none;
	font-size: 13px;
}

ul.bullets li {
	background-image: url(../images/bubble-sm.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-bottom: 20px;
}

ul.arrows li {
	background-image: url(../images/down-arrow.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-bottom: 20px;
}

#contentSideBar ul.bullets {
	padding-left: 15px;
}

#content {
	float: left;
	width: 500px;
}

#mainNav {
	width: 719px;
}

#primaryNav, #secondaryNav
{
	margin: 0; padding: 0;
	list-style: none;
	display: block;
	height: auto;
}

#primaryNav {
	background: #A7A9AC;
	padding: 5px 0 5px 15px;
	font-size: 14px;
}

#secondaryNav {
	background: #eeeeee;
	padding: 10px 0 10px 15px; margin: 0;
	font-size: 13px;
}

#primaryNav li, #secondaryNav li {
	margin: 0; padding: 0;
	display: inline;
}


#primaryNav a:link, #primaryNav a:visited {
	padding: 5px 15px 5px 14px;
	text-decoration: none;
	background: #A7A9AC;
	border-top: 5px solid #fff;
	color: #fff;
    position: relative; /* Fixes IE border-top issue */
}

#primaryNav a:hover, #primaryNav a#selected {
	background: #eeeeee;
	border-top: 5px solid #666666;
	color: #000;
    position: relative; /* Fixes IE border-top issue */
}

#secondaryNav a:link, #secondaryNav a:visited
{
	padding: 10px 15px;
	text-decoration: none;
	background: #eeeeee;
	color: #666;
}

#secondaryNav a:hover, #secondaryNav a#selected2 {
	background: #eeeeee;
	color: #000;
}

.twoColFixLtHdr #container #mainContent li {
    padding-bottom: 10px;
}

.twoColFixLtHdr #container #contentSideBar li {
    padding-bottom: 20px;
}

#bannerHomepage {
	padding: 0;
	margin: 0;
	height: 318px;
	width: 719px;
}

#banner {
	padding: 0;
	margin: 0;
	height: 208px;
	width: 719px;
}

.sponsorLogo {
	margin-left: 70px;
	width: 157px;
	height: 43px;
}

#topText {
/*	margin-left: 300px; */
}

#topText p
{
	margin: 0 0 20px 0; padding: 0;
	font-size: 13px;
}

#topText h3 {
	margin: 40px 0 5px 0; padding: 0;
}

h4 {
	background: #ccc;
	color: #000;
	font-size: small;
	padding: 5px 10px;
	font-weight: normal;
}

table#signature {
	width: 100%;
	border-collapse: collapse;
	border: none;
}

table#signature td {
    vertical-align: top;
	width: 33%;
	padding-right: 15px;
}

.twoColFixLtHdr #footer {
	padding: 20px 10px 0px 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
    margin-left: 70px;
	background:#FFFFFF;
    font-size: 13px;
    line-height: 100%;
}

.twoColFixLtHdr #footer p {
    float: left;
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 7px 15px 7px 52px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.twoColFixLtHdr #footer img {
    float: left;
    margin: 0;
    border: none;
    padding-right: 10px;
    padding-bottom: 20px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* These stylesheets are used for plenary speakers. See 127.html */
#speakers {
  font-size: 14px;
}  
#speakers .information h1 {
  color:#92A223;
  font-size: 16px;
  margin-top:0;
}
#speakers .speaker_image {
  float:left;
}
#speakers .speaker_image {
  margin-bottom:1em;
}
#speakers .information {
  float:left;
  margin-left:1em;
}
#speakers .abstract {
  clear:left;
}
#speakers .abstract h1, #closing_plenary .biography h1 {
  font-size: 16px;
  font-weight: bold;
}
#speakers .information .date {
  margin-top: 2em;
}

/* These stylesheets are used for the workshops listings in workshops.html */
.workshops {
	border: 1px solid black; 
	width: 100%;
}
.workshops th {
  border-bottom: 1px solid black;
  background-color: #ccc;
  font-size:small;
  font-weight:normal;
  padding:5px 10px;
}
.workshops td {
  font-size:small;
  vertical-align:top;
  border-bottom: 1px solid #ddd;
  padding:5px 10px;
}

.workshops .date {
  border-right:1px solid #ddd;
  border-left:1px solid #ddd;
}

/* This stylesheets are used in the search listings */
#listing {
  border: 1px solid black; 
  width: 100%;
}
#listing th {
  background: #ccc;
  font-size: 12px;
  border-bottom: 1px solid black;
}
#listing td {
  vertical-align:top;
  font-size: 12px;
  border-bottom: 1px solid #ddd;
}
#listing .letter {
  background: #EBEBEB;
  font-weight: bold;
}
#listing .name {
  font-weight: bold;
  border-right: 1px solid #ddd;
}
#listing .top {
  float:right;
  font-weight: normal;
}
